
Redmine - Feature #3604

Show links to Calendar and Gantt on Roadmap page

2009-07-10 00:35 - Kioma Aldecoa

Status: Closed Start date: 2009-07-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

On the roadmap page, it would be convenient to show links to Calendar and Gantt on the right-side area, as is done with other pages

like Issues.  Roadmap actually seems like the most natural place to link to Calendar/Gantt.

History

#1 - 2010-10-04 05:12 - Mischa The Evil

- Category set to Roadmap

#2 - 2019-02-03 07:33 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Gantt and calendar links in the sidebar of issues page have been removed in r16078 (Redmine 3.4). Please use the project menu.
